package core

// Implementation: github.com/lucasdataproyects/devfactory/core

// All devuelve true si todos los elementos del slice cumplen el predicado.
func All[T any](slice []T, predicate func(T) bool) bool {
	// stub
	return false
}
